<header class="better-header">
  <div class="container-fluid d-flex align-items-lg-center justify-content-center p-2">
    <a [routerLink]="['']">
      <img class="better-header__logo" src="assets/img/logo.svg" alt="">
    </a>
  </div>
</header>
